.map {
 background:#f6f5f3
}
.ol-attribution, .mapboxgl-ctrl-attrib {
	font-family: "Open Sans", "Arial", "Verdana", "sans-serif";
	color: #666;
}
.ol-popup {
 position:absolute;
 background-color:#fff;
 -webkit-filter:drop-shadow(0 1px 4px rgba(0,0,0,0.2));
 filter:drop-shadow(0 1px 4px rgba(0,0,0,0.2));
 padding:15px;
 border-radius:10px;
 border:1px solid #ccc;
 bottom:42px;
 left:-100px;
 min-width:175px;
 font-size:.9em
}
.ol-popup:after,
.ol-popup:before {
 top:100%;
 border:solid transparent;
 content:" ";
 height:0;
 width:0;
 position:absolute;
 pointer-events:none
}
.ol-popup:after {
 border-top-color:#fff;
 border-width:10px;
 left:99px;
 margin-left:-10px
}
.ol-popup:before {
 border-top-color:#ccc;
 border-width:11px;
 left:100px;
 margin-left:-11px
}
.ol-popup-closer {
 text-decoration:none;
 position:absolute;
 top:2px;
 right:8px
}
.ol-popup-closer:after {
 content:"x"
}
#mapOverlayNotice {
	font-family: "Open Sans", "Arial", "Verdana", "sans-serif";
	position:absolute;
	z-index:10;
	margin-top:20px;
	width:100%;
	height:100%;
	font-size:22px;
	display:block;
	display:flex;
	text-align:center;
	justify-content: center;
	 align-items: center;
}
.faMarker {
 color:#a11c25;
 position:absolute;
 top:-1em;
 left:-.15em;
 font-size:3em;
 font-weight:900;
 -webkit-text-stroke-width:2.5px #fff;
 text-shadow:-2.5px 0 #fff,0 2.5px #fff,2.5px 0 #fff,0 -2.5px #fff,4px 0 1px rgba(0,0,0,.15)
}
